$kind: http-request
url: "{{chonry_local}}/login"
method: POST
headers:
  api-key: 5c307c4f2caea2cad95274f3fd233*4
body:
  type: json
  content: "{\r

    \    \"email\":\"connectsoftltd@gmail.com\",\r

    \    \"password\":\"password\"\r

    }"
auth:
  type: apikey
  credentials:
    value: f7892eaab8c21628e9d9f26c44a586*4
    key: api-key
    in: header
order: 1000
